Gentoo Archives: gentoo-science

From: Thomas Kahle <tom111@×××.de>
To: gentoo-science@l.g.o
Subject: [gentoo-science] numpy and sage
Date: Mon, 26 Jul 2010 09:04:10
Message-Id: 4C4D4F69.5010901@gmx.de
Hi,
is this obnoxious explicit dependency on numpy-1.3.0 subject to be
dropped from sage-core ? Why do newer versions not work?

Cheers,
Thomas



-- 
Thomas Kahle

Attachments

File name MIME type
signature.asc application/pgp-signature

Replies

Subject Author
Re: [gentoo-science] numpy and sage "François Bissey" <f.r.bissey@×××××××××.nz>